* {
	font-family: "Courier New", monospace;
	font-size: 20px;

	/*CSS Reset*/
	margin: 0;
	padding: 0;

}

body {
	background-color: skyblue;
}

html {
	scroll-behavior: smooth;
}

nav {
	background-color: white;
}


h1{
	color: black !important;
	text-align: center;
	font-size: 2rem;
}

h2{
	font-size: 1.5rem;
}

ol{
	list-style-type: none;
}

section {
	height: 100vh;
	text-align: center;
}

#zuitt-motto {
	letter-spacing: 5px;
}

/*question1*/
.offering-item{
	text-transform: uppercase;
}

input[required]{
	border-width: 2px;
	border-style: solid;
	border-color: navy;
	width: 90%;
}

#zuitt-motto + img {
	height: 300px;
	width: 300px;
	border-radius: 150px;
}

/*question2*/
#bootcamp-learning-list li{
	color: #075966;
}

form{
	/*display: inline-block;
	margin-left: 15%;
	margin-right: 15%;*/
	text-align: center;
	background-color: white;
	border: 2px solid black;
	height: 185px;
	width: 25vw;

	/*left: 37.25%;*/
}

/*question 3*/
section > form > label{
	color: rgb(0, 0, 120);
}


button{
	background-color: #cf0053;
	color:  white;
	border: 0;
	border-radius: 15px;
	padding: 3px;
	margin-top: 3px;
}





